<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>heart</title>
    <link rel="stylesheet" href="heart.css">
</head>
<body>
    <div class="heart">
        
    </div>
    <div class="heart1">

    </div>
</body>
</html>